[
{
  "directory": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/.externalNativeBuild/cmake/debug/arm64-v8a",
  "command": "/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/toolchains/llvm/prebuilt/linux-x86_64/bin/clang++ --target=aarch64-none-linux-android27 --gcc-toolchain=/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/toolchains/aarch64-linux-android-4.9/prebuilt/linux-x86_64 --sysroot=/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sysroot  -DFr_align_lib_EXPORTS -I/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/opencv_arm64/include -isystem /home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sources/cxx-stl/llvm-libc++/include -isystem /home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sources/cxx-stl/llvm-libc++abi/include  -isystem /home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sysroot/usr/include/aarch64-linux-android -g -DANDROID -ffunction-sections -funwind-tables -fstack-protector-strong -no-canonical-prefixes -Wa,--noexecstack -Wformat -Werror=format-security -std=c++11 -std=c++11 -frtti -fexceptions -O0 -O0 -fno-limit-debug-info  -fPIC   -o CMakeFiles/Fr-align-lib.dir/Fr_align.cpp.o -c /home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/Fr_align.cpp",
  "file": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/Fr_align.cpp"
},

{
  "directory": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/.externalNativeBuild/cmake/debug/arm64-v8a",
  "command": "/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/toolchains/llvm/prebuilt/linux-x86_64/bin/clang++ --target=aarch64-none-linux-android27 --gcc-toolchain=/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/toolchains/aarch64-linux-android-4.9/prebuilt/linux-x86_64 --sysroot=/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sysroot  -DFr_align_lib_EXPORTS -I/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/opencv_arm64/include -isystem /home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sources/cxx-stl/llvm-libc++/include -isystem /home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sources/cxx-stl/llvm-libc++abi/include  -isystem /home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sysroot/usr/include/aarch64-linux-android -g -DANDROID -ffunction-sections -funwind-tables -fstack-protector-strong -no-canonical-prefixes -Wa,--noexecstack -Wformat -Werror=format-security -std=c++11 -std=c++11 -frtti -fexceptions -O0 -O0 -fno-limit-debug-info  -fPIC   -o CMakeFiles/Fr-align-lib.dir/MobileFaceDetector_jni.cpp.o -c /home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/MobileFaceDetector_jni.cpp",
  "file": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/MobileFaceDetector_jni.cpp"
},

{
  "directory": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/.externalNativeBuild/cmake/debug/arm64-v8a",
  "command": "/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/toolchains/llvm/prebuilt/linux-x86_64/bin/clang++ --target=aarch64-none-linux-android27 --gcc-toolchain=/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/toolchains/aarch64-linux-android-4.9/prebuilt/linux-x86_64 --sysroot=/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sysroot  -DFr_align_lib_EXPORTS -I/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/opencv_arm64/include -isystem /home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sources/cxx-stl/llvm-libc++/include -isystem /home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sources/cxx-stl/llvm-libc++abi/include  -isystem /home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sysroot/usr/include/aarch64-linux-android -g -DANDROID -ffunction-sections -funwind-tables -fstack-protector-strong -no-canonical-prefixes -Wa,--noexecstack -Wformat -Werror=format-security -std=c++11 -std=c++11 -frtti -fexceptions -O0 -O0 -fno-limit-debug-info  -fPIC   -o CMakeFiles/Fr-align-lib.dir/MotionDetection_jni.cpp.o -c /home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/MotionDetection_jni.cpp",
  "file": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/MotionDetection_jni.cpp"
},

{
  "directory": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/.externalNativeBuild/cmake/debug/arm64-v8a",
  "command": "/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/toolchains/llvm/prebuilt/linux-x86_64/bin/clang++ --target=aarch64-none-linux-android27 --gcc-toolchain=/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/toolchains/aarch64-linux-android-4.9/prebuilt/linux-x86_64 --sysroot=/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sysroot  -DFr_align_lib_EXPORTS -I/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/opencv_arm64/include -isystem /home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sources/cxx-stl/llvm-libc++/include -isystem /home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sources/cxx-stl/llvm-libc++abi/include  -isystem /home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sysroot/usr/include/aarch64-linux-android -g -DANDROID -ffunction-sections -funwind-tables -fstack-protector-strong -no-canonical-prefixes -Wa,--noexecstack -Wformat -Werror=format-security -std=c++11 -std=c++11 -frtti -fexceptions -O0 -O0 -fno-limit-debug-info  -fPIC   -o CMakeFiles/Fr-align-lib.dir/sort_jni.cpp.o -c /home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/sort_jni.cpp",
  "file": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/sort_jni.cpp"
},

{
  "directory": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/.externalNativeBuild/cmake/debug/arm64-v8a",
  "command": "/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/toolchains/llvm/prebuilt/linux-x86_64/bin/clang++ --target=aarch64-none-linux-android27 --gcc-toolchain=/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/toolchains/aarch64-linux-android-4.9/prebuilt/linux-x86_64 --sysroot=/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sysroot  -Dtensorflow_demo_EXPORTS -I/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/opencv_arm64/include -I/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni -isystem /home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sources/cxx-stl/llvm-libc++/include -isystem /home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sources/cxx-stl/llvm-libc++abi/include  -isystem /home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sysroot/usr/include/aarch64-linux-android -g -DANDROID -ffunction-sections -funwind-tables -fstack-protector-strong -no-canonical-prefixes -Wa,--noexecstack -Wformat -Werror=format-security -std=c++11 -std=c++11 -frtti -fexceptions -O0 -O2 -ftree-vectorize -DSTANDALONE_DEMO_LIB                     -std=c++11 -fno-exceptions -fno-rtti -O2 -Wno-narrowing                     -fPIE -O0 -fno-limit-debug-info  -fPIC   -o tensorflow_demo/CMakeFiles/tensorflow_demo.dir/imageutils_jni.cc.o -c /home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/imageutils_jni.cc",
  "file": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/imageutils_jni.cc"
},

{
  "directory": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/.externalNativeBuild/cmake/debug/arm64-v8a",
  "command": "/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/toolchains/llvm/prebuilt/linux-x86_64/bin/clang++ --target=aarch64-none-linux-android27 --gcc-toolchain=/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/toolchains/aarch64-linux-android-4.9/prebuilt/linux-x86_64 --sysroot=/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sysroot  -Dtensorflow_demo_EXPORTS -I/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/opencv_arm64/include -I/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni -isystem /home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sources/cxx-stl/llvm-libc++/include -isystem /home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sources/cxx-stl/llvm-libc++abi/include  -isystem /home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sysroot/usr/include/aarch64-linux-android -g -DANDROID -ffunction-sections -funwind-tables -fstack-protector-strong -no-canonical-prefixes -Wa,--noexecstack -Wformat -Werror=format-security -std=c++11 -std=c++11 -frtti -fexceptions -O0 -O2 -ftree-vectorize -DSTANDALONE_DEMO_LIB                     -std=c++11 -fno-exceptions -fno-rtti -O2 -Wno-narrowing                     -fPIE -O0 -fno-limit-debug-info  -fPIC   -o tensorflow_demo/CMakeFiles/tensorflow_demo.dir/object_tracking/frame_pair.cc.o -c /home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/object_tracking/frame_pair.cc",
  "file": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/object_tracking/frame_pair.cc"
},

{
  "directory": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/.externalNativeBuild/cmake/debug/arm64-v8a",
  "command": "/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/toolchains/llvm/prebuilt/linux-x86_64/bin/clang++ --target=aarch64-none-linux-android27 --gcc-toolchain=/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/toolchains/aarch64-linux-android-4.9/prebuilt/linux-x86_64 --sysroot=/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sysroot  -Dtensorflow_demo_EXPORTS -I/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/opencv_arm64/include -I/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni -isystem /home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sources/cxx-stl/llvm-libc++/include -isystem /home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sources/cxx-stl/llvm-libc++abi/include  -isystem /home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sysroot/usr/include/aarch64-linux-android -g -DANDROID -ffunction-sections -funwind-tables -fstack-protector-strong -no-canonical-prefixes -Wa,--noexecstack -Wformat -Werror=format-security -std=c++11 -std=c++11 -frtti -fexceptions -O0 -O2 -ftree-vectorize -DSTANDALONE_DEMO_LIB                     -std=c++11 -fno-exceptions -fno-rtti -O2 -Wno-narrowing                     -fPIE -O0 -fno-limit-debug-info  -fPIC   -o tensorflow_demo/CMakeFiles/tensorflow_demo.dir/object_tracking/image_neon.cc.o -c /home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/object_tracking/image_neon.cc",
  "file": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/object_tracking/image_neon.cc"
},

{
  "directory": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/.externalNativeBuild/cmake/debug/arm64-v8a",
  "command": "/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/toolchains/llvm/prebuilt/linux-x86_64/bin/clang++ --target=aarch64-none-linux-android27 --gcc-toolchain=/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/toolchains/aarch64-linux-android-4.9/prebuilt/linux-x86_64 --sysroot=/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sysroot  -Dtensorflow_demo_EXPORTS -I/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/opencv_arm64/include -I/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni -isystem /home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sources/cxx-stl/llvm-libc++/include -isystem /home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sources/cxx-stl/llvm-libc++abi/include  -isystem /home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sysroot/usr/include/aarch64-linux-android -g -DANDROID -ffunction-sections -funwind-tables -fstack-protector-strong -no-canonical-prefixes -Wa,--noexecstack -Wformat -Werror=format-security -std=c++11 -std=c++11 -frtti -fexceptions -O0 -O2 -ftree-vectorize -DSTANDALONE_DEMO_LIB                     -std=c++11 -fno-exceptions -fno-rtti -O2 -Wno-narrowing                     -fPIE -O0 -fno-limit-debug-info  -fPIC   -o tensorflow_demo/CMakeFiles/tensorflow_demo.dir/object_tracking/keypoint_detector.cc.o -c /home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/object_tracking/keypoint_detector.cc",
  "file": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/object_tracking/keypoint_detector.cc"
},

{
  "directory": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/.externalNativeBuild/cmake/debug/arm64-v8a",
  "command": "/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/toolchains/llvm/prebuilt/linux-x86_64/bin/clang++ --target=aarch64-none-linux-android27 --gcc-toolchain=/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/toolchains/aarch64-linux-android-4.9/prebuilt/linux-x86_64 --sysroot=/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sysroot  -Dtensorflow_demo_EXPORTS -I/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/opencv_arm64/include -I/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni -isystem /home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sources/cxx-stl/llvm-libc++/include -isystem /home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sources/cxx-stl/llvm-libc++abi/include  -isystem /home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sysroot/usr/include/aarch64-linux-android -g -DANDROID -ffunction-sections -funwind-tables -fstack-protector-strong -no-canonical-prefixes -Wa,--noexecstack -Wformat -Werror=format-security -std=c++11 -std=c++11 -frtti -fexceptions -O0 -O2 -ftree-vectorize -DSTANDALONE_DEMO_LIB                     -std=c++11 -fno-exceptions -fno-rtti -O2 -Wno-narrowing                     -fPIE -O0 -fno-limit-debug-info  -fPIC   -o tensorflow_demo/CMakeFiles/tensorflow_demo.dir/object_tracking/logging.cc.o -c /home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/object_tracking/logging.cc",
  "file": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/object_tracking/logging.cc"
},

{
  "directory": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/.externalNativeBuild/cmake/debug/arm64-v8a",
  "command": "/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/toolchains/llvm/prebuilt/linux-x86_64/bin/clang++ --target=aarch64-none-linux-android27 --gcc-toolchain=/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/toolchains/aarch64-linux-android-4.9/prebuilt/linux-x86_64 --sysroot=/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sysroot  -Dtensorflow_demo_EXPORTS -I/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/opencv_arm64/include -I/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni -isystem /home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sources/cxx-stl/llvm-libc++/include -isystem /home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sources/cxx-stl/llvm-libc++abi/include  -isystem /home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sysroot/usr/include/aarch64-linux-android -g -DANDROID -ffunction-sections -funwind-tables -fstack-protector-strong -no-canonical-prefixes -Wa,--noexecstack -Wformat -Werror=format-security -std=c++11 -std=c++11 -frtti -fexceptions -O0 -O2 -ftree-vectorize -DSTANDALONE_DEMO_LIB                     -std=c++11 -fno-exceptions -fno-rtti -O2 -Wno-narrowing                     -fPIE -O0 -fno-limit-debug-info  -fPIC   -o tensorflow_demo/CMakeFiles/tensorflow_demo.dir/object_tracking/object_detector.cc.o -c /home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/object_tracking/object_detector.cc",
  "file": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/object_tracking/object_detector.cc"
},

{
  "directory": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/.externalNativeBuild/cmake/debug/arm64-v8a",
  "command": "/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/toolchains/llvm/prebuilt/linux-x86_64/bin/clang++ --target=aarch64-none-linux-android27 --gcc-toolchain=/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/toolchains/aarch64-linux-android-4.9/prebuilt/linux-x86_64 --sysroot=/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sysroot  -Dtensorflow_demo_EXPORTS -I/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/opencv_arm64/include -I/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni -isystem /home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sources/cxx-stl/llvm-libc++/include -isystem /home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sources/cxx-stl/llvm-libc++abi/include  -isystem /home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sysroot/usr/include/aarch64-linux-android -g -DANDROID -ffunction-sections -funwind-tables -fstack-protector-strong -no-canonical-prefixes -Wa,--noexecstack -Wformat -Werror=format-security -std=c++11 -std=c++11 -frtti -fexceptions -O0 -O2 -ftree-vectorize -DSTANDALONE_DEMO_LIB                     -std=c++11 -fno-exceptions -fno-rtti -O2 -Wno-narrowing                     -fPIE -O0 -fno-limit-debug-info  -fPIC   -o tensorflow_demo/CMakeFiles/tensorflow_demo.dir/object_tracking/object_tracker.cc.o -c /home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/object_tracking/object_tracker.cc",
  "file": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/object_tracking/object_tracker.cc"
},

{
  "directory": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/.externalNativeBuild/cmake/debug/arm64-v8a",
  "command": "/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/toolchains/llvm/prebuilt/linux-x86_64/bin/clang++ --target=aarch64-none-linux-android27 --gcc-toolchain=/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/toolchains/aarch64-linux-android-4.9/prebuilt/linux-x86_64 --sysroot=/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sysroot  -Dtensorflow_demo_EXPORTS -I/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/opencv_arm64/include -I/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni -isystem /home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sources/cxx-stl/llvm-libc++/include -isystem /home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sources/cxx-stl/llvm-libc++abi/include  -isystem /home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sysroot/usr/include/aarch64-linux-android -g -DANDROID -ffunction-sections -funwind-tables -fstack-protector-strong -no-canonical-prefixes -Wa,--noexecstack -Wformat -Werror=format-security -std=c++11 -std=c++11 -frtti -fexceptions -O0 -O2 -ftree-vectorize -DSTANDALONE_DEMO_LIB                     -std=c++11 -fno-exceptions -fno-rtti -O2 -Wno-narrowing                     -fPIE -O0 -fno-limit-debug-info  -fPIC   -o tensorflow_demo/CMakeFiles/tensorflow_demo.dir/object_tracking/object_tracker_jni.cc.o -c /home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/object_tracking/object_tracker_jni.cc",
  "file": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/object_tracking/object_tracker_jni.cc"
},

{
  "directory": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/.externalNativeBuild/cmake/debug/arm64-v8a",
  "command": "/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/toolchains/llvm/prebuilt/linux-x86_64/bin/clang++ --target=aarch64-none-linux-android27 --gcc-toolchain=/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/toolchains/aarch64-linux-android-4.9/prebuilt/linux-x86_64 --sysroot=/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sysroot  -Dtensorflow_demo_EXPORTS -I/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/opencv_arm64/include -I/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni -isystem /home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sources/cxx-stl/llvm-libc++/include -isystem /home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sources/cxx-stl/llvm-libc++abi/include  -isystem /home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sysroot/usr/include/aarch64-linux-android -g -DANDROID -ffunction-sections -funwind-tables -fstack-protector-strong -no-canonical-prefixes -Wa,--noexecstack -Wformat -Werror=format-security -std=c++11 -std=c++11 -frtti -fexceptions -O0 -O2 -ftree-vectorize -DSTANDALONE_DEMO_LIB                     -std=c++11 -fno-exceptions -fno-rtti -O2 -Wno-narrowing                     -fPIE -O0 -fno-limit-debug-info  -fPIC   -o tensorflow_demo/CMakeFiles/tensorflow_demo.dir/object_tracking/optical_flow.cc.o -c /home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/object_tracking/optical_flow.cc",
  "file": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/object_tracking/optical_flow.cc"
},

{
  "directory": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/.externalNativeBuild/cmake/debug/arm64-v8a",
  "command": "/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/toolchains/llvm/prebuilt/linux-x86_64/bin/clang++ --target=aarch64-none-linux-android27 --gcc-toolchain=/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/toolchains/aarch64-linux-android-4.9/prebuilt/linux-x86_64 --sysroot=/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sysroot  -Dtensorflow_demo_EXPORTS -I/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/opencv_arm64/include -I/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni -isystem /home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sources/cxx-stl/llvm-libc++/include -isystem /home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sources/cxx-stl/llvm-libc++abi/include  -isystem /home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sysroot/usr/include/aarch64-linux-android -g -DANDROID -ffunction-sections -funwind-tables -fstack-protector-strong -no-canonical-prefixes -Wa,--noexecstack -Wformat -Werror=format-security -std=c++11 -std=c++11 -frtti -fexceptions -O0 -O2 -ftree-vectorize -DSTANDALONE_DEMO_LIB                     -std=c++11 -fno-exceptions -fno-rtti -O2 -Wno-narrowing                     -fPIE -O0 -fno-limit-debug-info  -fPIC   -o tensorflow_demo/CMakeFiles/tensorflow_demo.dir/object_tracking/time_log.cc.o -c /home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/object_tracking/time_log.cc",
  "file": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/object_tracking/time_log.cc"
},

{
  "directory": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/.externalNativeBuild/cmake/debug/arm64-v8a",
  "command": "/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/toolchains/llvm/prebuilt/linux-x86_64/bin/clang++ --target=aarch64-none-linux-android27 --gcc-toolchain=/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/toolchains/aarch64-linux-android-4.9/prebuilt/linux-x86_64 --sysroot=/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sysroot  -Dtensorflow_demo_EXPORTS -I/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/opencv_arm64/include -I/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni -isystem /home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sources/cxx-stl/llvm-libc++/include -isystem /home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sources/cxx-stl/llvm-libc++abi/include  -isystem /home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sysroot/usr/include/aarch64-linux-android -g -DANDROID -ffunction-sections -funwind-tables -fstack-protector-strong -no-canonical-prefixes -Wa,--noexecstack -Wformat -Werror=format-security -std=c++11 -std=c++11 -frtti -fexceptions -O0 -O2 -ftree-vectorize -DSTANDALONE_DEMO_LIB                     -std=c++11 -fno-exceptions -fno-rtti -O2 -Wno-narrowing                     -fPIE -O0 -fno-limit-debug-info  -fPIC   -o tensorflow_demo/CMakeFiles/tensorflow_demo.dir/object_tracking/tracked_object.cc.o -c /home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/object_tracking/tracked_object.cc",
  "file": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/object_tracking/tracked_object.cc"
},

{
  "directory": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/.externalNativeBuild/cmake/debug/arm64-v8a",
  "command": "/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/toolchains/llvm/prebuilt/linux-x86_64/bin/clang++ --target=aarch64-none-linux-android27 --gcc-toolchain=/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/toolchains/aarch64-linux-android-4.9/prebuilt/linux-x86_64 --sysroot=/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sysroot  -Dtensorflow_demo_EXPORTS -I/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/opencv_arm64/include -I/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni -isystem /home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sources/cxx-stl/llvm-libc++/include -isystem /home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sources/cxx-stl/llvm-libc++abi/include  -isystem /home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sysroot/usr/include/aarch64-linux-android -g -DANDROID -ffunction-sections -funwind-tables -fstack-protector-strong -no-canonical-prefixes -Wa,--noexecstack -Wformat -Werror=format-security -std=c++11 -std=c++11 -frtti -fexceptions -O0 -O2 -ftree-vectorize -DSTANDALONE_DEMO_LIB                     -std=c++11 -fno-exceptions -fno-rtti -O2 -Wno-narrowing                     -fPIE -O0 -fno-limit-debug-info  -fPIC   -o tensorflow_demo/CMakeFiles/tensorflow_demo.dir/object_tracking/utils_neon.cc.o -c /home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/object_tracking/utils_neon.cc",
  "file": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/object_tracking/utils_neon.cc"
},

{
  "directory": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/.externalNativeBuild/cmake/debug/arm64-v8a",
  "command": "/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/toolchains/llvm/prebuilt/linux-x86_64/bin/clang++ --target=aarch64-none-linux-android27 --gcc-toolchain=/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/toolchains/aarch64-linux-android-4.9/prebuilt/linux-x86_64 --sysroot=/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sysroot  -Dtensorflow_demo_EXPORTS -I/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/opencv_arm64/include -I/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni -isystem /home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sources/cxx-stl/llvm-libc++/include -isystem /home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sources/cxx-stl/llvm-libc++abi/include  -isystem /home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sysroot/usr/include/aarch64-linux-android -g -DANDROID -ffunction-sections -funwind-tables -fstack-protector-strong -no-canonical-prefixes -Wa,--noexecstack -Wformat -Werror=format-security -std=c++11 -std=c++11 -frtti -fexceptions -O0 -O2 -ftree-vectorize -DSTANDALONE_DEMO_LIB                     -std=c++11 -fno-exceptions -fno-rtti -O2 -Wno-narrowing                     -fPIE -O0 -fno-limit-debug-info  -fPIC   -o tensorflow_demo/CMakeFiles/tensorflow_demo.dir/prewhiten.cc.o -c /home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/prewhiten.cc",
  "file": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/prewhiten.cc"
},

{
  "directory": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/.externalNativeBuild/cmake/debug/arm64-v8a",
  "command": "/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/toolchains/llvm/prebuilt/linux-x86_64/bin/clang++ --target=aarch64-none-linux-android27 --gcc-toolchain=/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/toolchains/aarch64-linux-android-4.9/prebuilt/linux-x86_64 --sysroot=/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sysroot  -Dtensorflow_demo_EXPORTS -I/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/opencv_arm64/include -I/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni -isystem /home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sources/cxx-stl/llvm-libc++/include -isystem /home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sources/cxx-stl/llvm-libc++abi/include  -isystem /home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sysroot/usr/include/aarch64-linux-android -g -DANDROID -ffunction-sections -funwind-tables -fstack-protector-strong -no-canonical-prefixes -Wa,--noexecstack -Wformat -Werror=format-security -std=c++11 -std=c++11 -frtti -fexceptions -O0 -O2 -ftree-vectorize -DSTANDALONE_DEMO_LIB                     -std=c++11 -fno-exceptions -fno-rtti -O2 -Wno-narrowing                     -fPIE -O0 -fno-limit-debug-info  -fPIC   -o tensorflow_demo/CMakeFiles/tensorflow_demo.dir/rgb2yuv.cc.o -c /home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/rgb2yuv.cc",
  "file": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/rgb2yuv.cc"
},

{
  "directory": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/.externalNativeBuild/cmake/debug/arm64-v8a",
  "command": "/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/toolchains/llvm/prebuilt/linux-x86_64/bin/clang++ --target=aarch64-none-linux-android27 --gcc-toolchain=/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/toolchains/aarch64-linux-android-4.9/prebuilt/linux-x86_64 --sysroot=/home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sysroot  -Dtensorflow_demo_EXPORTS -I/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/opencv_arm64/include -I/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni -isystem /home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sources/cxx-stl/llvm-libc++/include -isystem /home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sources/cxx-stl/llvm-libc++abi/include  -isystem /home/sonnv70/securityandsafetythings_sdk-bundle_linux/ndk-bundle/sysroot/usr/include/aarch64-linux-android -g -DANDROID -ffunction-sections -funwind-tables -fstack-protector-strong -no-canonical-prefixes -Wa,--noexecstack -Wformat -Werror=format-security -std=c++11 -std=c++11 -frtti -fexceptions -O0 -O2 -ftree-vectorize -DSTANDALONE_DEMO_LIB                     -std=c++11 -fno-exceptions -fno-rtti -O2 -Wno-narrowing                     -fPIE -O0 -fno-limit-debug-info  -fPIC   -o tensorflow_demo/CMakeFiles/tensorflow_demo.dir/yuv2rgb.cc.o -c /home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/yuv2rgb.cc",
  "file": "/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/src/main/jni/tensorflow_demo/yuv2rgb.cc"
}
]